[Format]
Type=PortableApps.comFormat
Version=3.5

[Details]
Name=DamnVid Portable
AppId=DamnVidPortable
Publisher=Etienne Pérot & PortableApps.com
Homepage=https://portableapps.com/apps/internet/damnvid_portable
Category=Internet
Description=video downloader/converter
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=1.6.0.1
DisplayVersion=1.6.0.1

[Control]
Icons=1
Start=DamnVidPortable.exe
[PortableApps.comInstaller]
InstallIntegrityCheck=true
